:root {
  --action-tone-dark: #cc0000;
  --action-tone: #dc3545;
  --main-tone: #0a6c0a;
  --main-dark: #034903;
  --main-light: #0db90d;

  --red-dark: #cc0000;
  --red: #dc3545;
  --orange: #fd7e14;
  --black: #000000;
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #ffffff;
  --gray-light: #eeeeee;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
header{
  background: var(--white);
}
.top_header_wrap{
  background: var(--dark);
  padding:7px;
}
.top_header_wrap *{
  color: var(--white);
  font-size: 14px;
}
.top_header_wrap *:hover{
  color: var(--light);
  text-decoration: none;
}

.top_header_slogan_and_phone{display: flex;justify-content: flex-end;}
.top_header_slogan_and_phone>*{margin-left: 20px;}
.top_header_slogan_and_phone>*:first-child{margin-left: 0;}
.top_header_slogan_and_phone i{margin-right: 5px;}

.top_header_menu{display: flex;justify-content: flex-start; width: 100%; height: 100%;padding:0;margin:0}
.top_header_menu li{display: flex;flex-direction: column;justify-content: center;
  padding:0;margin:0;list-style: none; margin-right: 20px;height: 100%;}
.top_header_menu li:last-child{margin-left: 0;}

.header_wrap{
display: flex;
justify-content: space-around;
/* padding:20px 0 20px 0; */
  padding:0 0 0 0;
}

.logo_wrap{
display: flex;
flex-direction: column;
justify-content: center;  
padding-right:5px;
}

.logo_wrap a{
width:100%;
height: 100%;
display: flex;
flex-direction: row;
justify-content: center;  
}

footer .logo_wrap a{
  justify-content: flex-start;  
}


.logo_wrap img{
width: 100%;
height: auto;
}

.isMobile footer .logo_wrap {max-width: 200px;}

.search_wrap{
flex:1;
display: flex;
flex-direction: column;
justify-content: center;
padding:0 5px 0 10px;
}
.search_wrap>div{
display: flex;
line-height: 0;
width:80%;
margin:auto;
}
.search_wrap>div input{
width:calc(100% - 50px);
border:1px solid var(--dark);
background: var(--white);
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
padding:7px 10px 7px 10px;
color:var(--store7darkblue);
}
.search_icon_wrap{
width:40px;
color:var(--white); 
background:var(--dark); 
padding:10px;
font-size: 20px;
text-align:center;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

.button_icons_wrap>div{
display: flex;
justify-content: flex-end;
height: 100%;
position: relative;
}

.button_icons_wrap>div{
display: flex;
justify-content: flex-end;
}
.button_icons_wrap>div>div{
display: flex;
flex-direction: column;
margin-right: 5px;
margin-left: 5px;
cursor: pointer;
justify-content: center;
}
.fa_cart_wrap{
color:var(--dark);
font-size: 24px;
position: relative;
}
.fa_cart_wrap>span{
position: absolute;
margin:-15px 0 0 6px;
font-size: 12px;
background: var(--main-tone);
width: 20px;
height: 20px;
text-align: center;
display: flex;
color:var(--light);
border-radius: 10px;
}
.fa_cart_wrap>span>*{margin: auto;}

.mini_nbasket_head{position: absolute !important;display: none !important;opacity: 0;height:0;overflow: hidden; transition: all 0.5s ease 0.1s; background-color: var(--light);border: 1px solid var(--gray-light);right:0;margin-top: -10px;z-index: 1;padding:10px}
.button_icons_wrap:hover>.mini_nbasket_head{display: block !important;opacity: 1;height:auto;}
.mini_nbasket_head dl{display: flex;border-bottom: 1px solid var(--gray-light);}
.mini_nbasket_head dl figure{width:50px;}
.mini_nbasket_head dl:last-child{justify-content: flex-end;border-bottom: none;margin-bottom: 0;}
.mini_nbasket_head dt{margin-right:10px;}



nav{background: var(--main-tone);}
nav .superfish{display: flex;height: 100%;justify-content: flex-start;width:100%;padding:0;margin:0;}
nav .superfish>li{margin: 0;list-style: none;height: 100%;justify-content: center;padding:10px 40px 10px 0px;position: relative;color:var(--white);white-space: nowrap;}
nav .superfish>li>i{margin-left:7px;}


nav .superfish>li>a, nav .superfish>li>a:hover{color:var(--white);text-decoration: none;} 
nav .superfish>li>.dropdown{display: flex;position: absolute; left:0;top:43px;background: var(--main-dark);padding:10px;margin:0;  transition: all 0.5s ease 0.1s;opacity: 0;width:auto;overflow: hidden;z-index: -1;} 
nav .superfish>li>.dropdown div{width:250px;padding:0 10px 0 10px;}
nav .superfish>li>.dropdown li{list-style: none;color:var(--white);padding:7px 10px 7px 10px;width: 250px;white-space: normal;display: flex;} 
nav .superfish>li>.dropdown li a{color:var(--gray-light);transition: all 0.5s ease 0.1s;} 
nav .superfish>li>.dropdown li a:hover{text-decoration: none;color:var(--white);transition: all 0.5s ease 0.1s;margin-left:17px;} 

nav .superfish>li>.dropdown li a:hover:before{position: absolute;content:"»";margin:-2px 0 0 -17px;color:var(--white);transition: all 0.5s ease 0.1s;font-weight: bold; font-size: 18px;} 


nav .superfish>li:hover>.dropdown{display: flex;opacity: 1;z-index: 100; }

.nav-categories{display: flex;flex-direction: column;height: 452px;overflow-y: auto;padding:0;margin:15px 0 0 0;border:1px solid var(--gray-light)}
.nav-categories li{margin:0;padding:0;list-style: none;padding:15px 10px 15px 10px;border-bottom: 1px solid var(--gray-light);}
.nav-categories li:last-child{border-bottom: none;}

.carousel-inner{max-height: 450px;}

.block-wrapper{ border:1px solid var(--gray-light); padding:5px;height:150px;overflow: hidden;}
.block-wrapper .text-des{display:flex;height:100%;}
.block-wrapper .icon-wrapper{display:flex;flex-direction: column;justify-content: center;margin-right:20px;font-size: 32px;}
.block-wrapper .service-wrapper h3{font-size: 20px;line-height: 24px;padding:0 0 10px 0;margin:0;}
.block-wrapper .service-wrapper p{padding:0;margin:0;}
.block-wrapper .service-wrapper a{color:var(--main-tone)}
.block-wrapper .service-wrapper a:hover{text-decoration: none;}
.product-item img{width:100%}
.action-button{padding:0;margin:0;list-style: none;display: flex;justify-content: center;}
.action-button a{font-size: 30px; margin:0 10px 0 10px;}
.not_available_label{position: absolute;top:5px;right:5px; padding:3px; border-radius: 5px; background: #cc0000; color:#ffffff;font-size: 10px;opacity:0.7}

.product-item {
margin-bottom: 50px;
transition: all 0.3s ease 0s;
position: relative;
border:1px solid var(--gray-light);
}
.product-img{  
max-height: 250px;
overflow: hidden;
padding: 25px;
}
.product-img a{
height: 200px;
display: flex;
justify-content: center;
}
.product-img img {
width: auto;
margin: auto;
height:100%;
padding:7px
}

img.img_by_width {
  width: 100%;
  height:auto;
}

img.img_by_height {
    width: auto;
    height:100%;
}

.product-info {
  background: var(--gray-light) none repeat scroll 0 0;
  padding: 25px 20px 20px 20px;
  text-align: center;
}
.product-title {
color: var(--gray-dark);
font-size: 14px;
font-weight: 700;
margin-bottom: 10px;
height: 65px;
overflow: auto;
 /* text-overflow: ellipsis; */
text-transform: uppercase;

/* white-space: nowrap; */
}
.pro-rating {
line-height: 1;
margin-bottom: 10px;
}
.pro-rating a {
color: #ff7f00;
font-size: 14px;
}
.product-title a:hover {
text-decoration: none;
}
.pro-price {
color: var(--main-tone);
font-family: "Roboto",sans-serif;
font-weight: 400;
line-height: 20px;
/*margin-bottom: 20px;*/
z-index: 9;
font-size: 24px;
}
.pro-price span{
color: var(--gray-dark);
font-size: 16px;
margin-left:10px;
}


.old-price1{text-decoration: line-through;font-weight: bold;}
.old-price2{font-size: 16px !important;text-decoration: line-through;}

.action-button {}
.action-button > li {
display: inline-block;
margin-right: 10px;
}
.action-button > li:last-child {
margin-right: 0;
}
.action-button > li > a {
background: transparent;
border: 1px solid #ddd;
border-radius: 50%;
color: #999999;
display: block;
font-size: 14px;
height: 30px;
text-align: center;
width: 30px;
}
.action-button > li > a i {
line-height: 28px;
}
.action-button > li:hover > a {
background: #FF7F00;
border-color: #FF7F00;
color: var(--white);
}
.product-item:hover {
box-shadow: 0px 8px 13px rgba(0, 0, 0, 0.15);
}




.pro-action {
position: absolute;
bottom: -50px;
width: 100%;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-webkit-transition: all 300ms ease-out;
transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
opacity: 0;
}

.product-item:hover .pro-action {
position: absolute;
bottom: -25px;
width: 100%;
opacity:1;
}
.add-to-cart {
padding: 9px 12px;
font-size: 12px;
width: 100%;
}
.add-to-cart i {
font-size: 16px;
vertical-align: -1px;
}
.product-item .add-to-cart {
color: var(--white);
background-color: var(--main-tone);
border: 1px  var(--main-tone) solid;
width: 100%;
transition: 0.5s all ease;
}
.add-to-cart:hover {
background-color:  var(--main-tone);
border: 1px  var(--main-tone) solid;
transition: 0.5s all ease;
}
.add-to-cart span {
margin-left: 5px;
}
#best-sale-slider.product-flexslider {
margin: 20px -12px
}
.best-sale-pro .slider-items-products .owl-buttons .owl-prev {
top: 15%
}
.best-sale-pro .slider-items-products .owl-buttons .owl-next {
top: 15%
}

.home-nav-tabs{  display: flex;}
.home-nav-tabs h4{margin:0 30px 0 0;color: var(--dark);}
.home-nav-tabs .nav-tabs{flex:1}

.nav-tabs{
width:100%;
display: flex;
justify-content: flex-end;
border-bottom: 1px solid #cccccc;
padding-bottom:2px;
}

@media (max-width: 991px) {
  .nav-tabs{
    border: none !important;
    }
}


.nav-tabs li{margin: 0 20px 0 0;padding:0;list-style: none;text-align: right;}
.nav-tabs li a{text-decoration: none;}
.nav-tabs li a:hover{border-bottom: 1px solid var(--main-tone);padding-bottom:6px}

.product-item-wrap{display: flex;width: 100%;}
.product-item-wrap>*{width:200px;}



#carouselExampleIndicators h2{ font-size: 40px; color:var(--white); text-shadow: 0px 0px 3px #000000;}
#carouselExampleIndicators h3{ font-size: 35px; color:var(--white); text-shadow: 0px 0px 3px #000000;}
#carouselExampleIndicators h4{ font-size: 30px; color:var(--white); text-shadow: 0px 0px 3px #000000;}
#carouselExampleIndicators h5{ font-size: 25px; color:var(--white); text-shadow: 0px 0px 3px #000000;}
#carouselExampleIndicators h6{ font-size: 20px; color:var(--white); text-shadow: 0px 0px 3px #000000;}

.button{display:inline-block;background:var(--action-tone); color:var(--white) !important; padding:9px;text-decoration:none;cursor: pointer;}

.carousel-caption .button{  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}
.button:hover{background:var(--blue);text-decoration:none;color:var(--white);transition: all 0.5s ease 0.1s;
  -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
}

.button2{display:inline-block;background:var(--main-tone); color:var(--white) !important; padding:9px;text-decoration:none;cursor: pointer;}
.button2:hover{background:var(--action-tone-dark);text-decoration:none;color:var(--white);transition: all 0.5s ease 0.1s;}

.button_yes{display:inline-block;background:var(--green); color:var(--white); padding:3px 10px 3px 10px;text-decoration:none;}
.button_yes:hover{background:var(--green);text-decoration:none;color:var(--white);transition: all 0.5s ease 0.1s;}
.button_no{display:inline-block;background:var(--action-tone); color:var(--white); padding:9px;text-decoration:none;}
.button_no:hover{background:var(--action-tone);text-decoration:none;color:var(--white);transition: all 0.5s ease 0.1s;}
.button_middle{display:inline-block;background:var(--yellow); color:var(--white); padding:9px;text-decoration:none;}
.button_middle:hover{background:var(--yellow);text-decoration:none;color:var(--white);transition: all 0.5s ease 0.1s;}



.carusel_row{display: flex;justify-content: space-between;}

.carousel-control-custom{position: relative;height: 100%;width:100%;}
.carousel-control-custom>a{width:auto;bottom:0;}
.special_header{display: flex;}
.special_header>div:first-child{flex:1;}
.special_header>div:last-child{width:50px;}

/******************************************
Hot deal
******************************************/
.box-timer {
text-align: center;
margin-top: 8px;
}
.time .distance {
margin-right: 20px;
margin-bottom: 3px;
display: inline-block;
width: 100px;
height: 100px;
text-align: center;
border-radius: 3px;
text-align: center;
}
.time .distance strong {
font-weight: 500;
}
.time .distance.day {
background: var(--white);
border: 1px var(--gray-light) solid;
}
.time .distance.hours {
background: var(--white);
border: 1px var(--gray-light) solid;
}
.time .distance.minutes {
background: var(--white);
border: 1px var(--gray-light) solid;
}
.time .distance.seconds {
background: var(--white);
border: 1px var(--gray-light) solid;
}
.time .distance .number {
font-size: 32px;
font-weight: 500;
color: var(--gray-dark);
padding-top: 15px;
padding-bottom: 0px;
text-align: center;
letter-spacing: 2px;
}
.time .distance .text {
color: var(--gray);
font-size: 12px;
margin: 0 0 8px;
text-transform: capitalize;
}
.daily-deal-section .owl-carousel .owl-wrapper-outer {
padding: 0px;
}
.daily-deal-section {
background-color: var(--white);
border: 1px var(--gray-light) solid;
margin-right: 15px;
margin-left: 15px;
overflow: hidden;
margin-bottom: 30px;
margin-top: 30px;
display: flex;
width: 100%;
}
.hot-pr-img-area {
padding-right: 0px;
padding-left: 0px;
border-left: 1px var(--gray-light) solid;
}
.deal-title {
text-align: center;
color: var(--gray-dark);
font-size: 24px;
font-weight: 700;
margin: 25px 0 0px;
padding: 0 0 0px;
position: relative;
text-transform: uppercase;
}
.des-hot-deal {
display: block;
font-size: 1.6rem;
font-weight: 500;
margin: 0 0 20px;
color: var(--gray-dark);
}
.hot-offer-text {
font-size: 36px;
font-family: Satisfy, cursive;
color: var(--main-tone);
text-align: center;
}
.hot-offer-text span {
font-weight: 700;
color: var(--gray-dark);
}
.daily-deal p {
font-size: 13px;
line-height: 22px;
letter-spacing: 0.3px;
margin: 15px 0px 15px;
color: var(--gray);
padding: 0px 5%;
text-align: center;
}
a.link {
background: var(--main-tone);
color: var(--white);
font-size: 15px;
text-transform: uppercase;
font-weight: 500;
padding: 10px 18px 8px;
border: none;
cursor: pointer;
display: inline-block;
transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
letter-spacing: 0.5px;
border-radius: 3px;
margin-top: 20px;
}
a.link:hover {
background: var(--white);
}
.daily-deal-parallax {
background-attachment: fixed;
background-color: var(--black);
/*background-image: url("../images/daily-deal-bg.jpg");*/
background-repeat: no-repeat;
position: relative;
}
#daily-deal-slider.product-flexslider {
margin: 0px;
margin-top: 0px;
}

.hot-pr-img-area{padding:0 !important;}
.daily-deal-section .carousel-item{height:450px;text-align: center;}
.daily-deal-section .carousel-item a{height:100%;width:auto;}
.daily-deal-section .carousel-item img{height:100%;width:auto;}



.blog img{width:100%; height:auto;}

.read-more a{background: var(--main-tone);color:var(--white);padding: 7px;
display: inline-block;}

.blog h5{margin:10px 0 10px 0;font-size: 20px;}
.blog h5 a{text-decoration: none;}
.blog h5 a:hover{text-decoration: none;}
.blog p{color: var(--gray);}


footer{background: var(--gray-dark);color:var(--gray-light);font-size: 14px;}  
footer p{margin:10px 0 10px;}
footer a{color:var(--gray-light);} 
footer a:hover{color:var(--main-tone);text-decoration: none;} 
footer h5{color:var(--white);font-size: 20px;text-transform: uppercase;margin-bottom:30px;}
.inline-list{padding:0;margin:0;display: flex;justify-content: flex-start;}
.inline-list li{list-style: none;margin:0 10px 0 10px;}
.inline-list.soc li{font-size: 20px;}
.links-list li{margin:7px 0 7px 0; font-size: 16px; line-height: 18px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.flex-start{justify-content: flex-end;}

.banner_center{overflow: hidden;}
.banner_center img{width:100%;height:auto;}
.leftbanner1 img{width:100%;height:460px;}

.list_collapse_hidden{display: none;}
.list_collapse{cursor: pointer;color:var(--main-tone) !important;opacity: 0.7 !important;}
.list_collapse:hover{text-decoration: underline !important;}

.breadcrumbs{border-bottom:1px solid var(--gray-light);}
.breadcrumbs ul{list-style: none;padding:0;margin:0;}
.breadcrumbs ul{display: flex;padding:10px 0 10px 0; flex-wrap: wrap;}
.breadcrumbs li{list-style: none;padding:0;margin:0;}
.breadcrumbs a{font-size: 18px; color: var(--dark);}
.breadcrumbs span{font-size: 16px;vertical-align: baseline; color: var(--main-tone);padding:0 10px 0 10px;opacity: 0.4;}

.check-box-list{
padding:0;
margin: 0;
}
.check-box-list li{
display: flex;
padding:0;
margin: 0;
list-style: none;
line-height: 24px;
}
.check-box-list input[type="checkbox"]{display:none}
.check-box-list span{display:block;}
.check-box-list label{display:block;padding-left: 20px;}
.check-box-list input[type="checkbox"]+span>.checkbox_checked{position:absolute;display:none;z-index: -1;color: var(--main-tone);}
.check-box-list input[type="checkbox"]+span>.checkbox_empty{position:absolute;display:block;z-index: -1;}
.check-box-list input[type="checkbox"]:checked+span>.checkbox_checked{position:absolute;display:block}
.check-box-list input[type="checkbox"]:checked+span>.checkbox_empty{position:absolute;display:none}

.cwc_pagination:before{content:" ";display:block;clear:both;width:100%;height:10px;}
.cwc_pagination{width:100%;display:block;clear:both;border-top:1px dotted #ccc;padding-top:7px;margin:7px 0 10px 0;font-size:12px;}
.cwc_pagination ul{margin:3px auto;display: table}
.cwc_pagination ul li{display:inline-block;color:var(--main-tone);margin:1px;padding:5px 10px 8px 10px;font-size:18px;border:1px solid #eee;}
.cwc_pagination ul li a{color:var(--main-tone);font-size:18px;text-decoration:none;}
.cwc_pagination ul li:hover{border:1px solid var(--main-tone);}
.cwc_pagination ul li.current_page{background:var(--main-tone);font-size:18px;color:#fff;border:1px solid var(var(--main-dark))}
.cwc_pagination ul li.current_page:hover{border:1px solid var(--main-tone)}

.need_photo{width:50px; height: auto;opacity: 0.8;}
.category_item{border:1px solid var(--gray-light); padding:10px;margin-bottom:25px;}
.category_item figure{width:100%; height:250px;text-align: center;display: flex;flex-direction: column;justify-content: center; border-bottom:1px dotted  var(--gray-light);overflow: hidden;}
.category_item figure img{margin: auto;max-width: 100%;}
.category_item .category_item_title{text-align:center;color:var(--main-tone)}
.category_item .category_item_title a{color:var(--main-tone)}
.category_item:hover {
box-shadow: 0px 8px 13px rgba(0, 0, 0, 0.15);
}
.category_item_title{padding:0 0 8px 0} 

.product_items_wrap{display:flex;flex-wrap:wrap;margin-left:-15px}


/*good details*/
.good_images_wrap{display: flex; height:300px;display: flex;height: 400px;border: 1px solid var(--gray-light);/*border-radius: 5px;*/}
.images_preview{width:110px;padding:5px;margin: 0;height: calc(100% - 10px);}
.images_preview>div{width:100px;height: 100%;overflow-y: auto;padding:0;margin: 0;}
.images_preview>div>div{padding:0;margin: 5px 0 0 0;}
.images_preview>div>div:first-child{margin: 0 0 0 0;}
.images_preview img{width:100%;padding:3px 0 3px 0;cursor: pointer;border:1px solid var(--gray-light)}
.good_images_wrap>figure{display: flex;overflow: hidden;border-left: 1px solid var(--gray-light);height: 100%;padding:5px;margin: auto;}
.good_images_wrap>figure>a{margin: auto;display: block;width: 100%;height: 100%;}
.images_preview>figure img{width:auto;  height: auto;margin: auto; border: 1px solid var(--gray-light);}

.good_info_wrap h1{font-size: 28px;margin:20px 0 20px 0;}
.good_info_wrap hr{border-top:none;border-bottom: 1px solid var(--gray-light);}
.pro-code-status{display: flex;justify-content: space-between;}
.pro-code-status div{display: flex;flex-direction: column;justify-content: center;white-space: nowrap;}
.pro-code-status div:first-child>div{display: inline-block;}
.pro-code-status div:first-child>div b{margin-left: 10px;}

.good_info_wrap .pro-price{font-size:30px;}
.pro-quantity{display: flex;}
.pro-quantity div{width:60px;height: 40px;}
.pro-quantity div:nth-child(1),
.pro-quantity div:nth-child(3){background: var(--gray-light); color:var(--dark);display: flex;width: 40px;border: 1px solid var(--gray-light);border-radius: 5px;cursor: pointer;}
.pro-quantity div:nth-child(1)>*,
.pro-quantity div:nth-child(3)>*{margin: auto;}
.pro-quantity div:nth-child(2){margin: 0 10px 0 10px;}
.pro-quantity div input{width:100%;text-align: center;height: 40px;border-radius: 5px;border: 1px solid var(--gray-light);border-radius: 5px;}
.pro-cart{display: flex;}
.pro-cart div:nth-child(2){padding-left: 10px;}
.pro-cart div{display: flex;}
.pro-cart div>*{margin: auto;}

.good_nav_wrap .nav-tabs{justify-content: flex-start;padding: 0 0 4px 0;margin: 0;border-bottom:1px solid #eeeeee;}
.good_nav_wrap .nav-tabs li{margin:0; }
.good_nav_wrap .nav-tabs li a{margin:0; padding:6px 17px 7px 17px; }
.good_nav_wrap .nav-tabs li a.active{background-color: var(--main-tone);color:var(--white); border-left:1px solid #eee;border-top:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #fff;}
.good_nav_wrap .nav-tabs li.active a{color:var(--white);}

.good_nav_wrap .tab-content > .active{opacity: 1;}

.characteristics_table{width:100%;max-width:700px;}
.characteristics_table dl{display: flex; justify-content: space-between; border-bottom: 1px solid var(--gray-light);}
.characteristics_table dl:first-child{border-top: 1px solid var(--gray-light);}
.characteristics_table dt{flex:1;}
.characteristics_table dd{width:50%;}

.deliveries_rows dl{display: flex; justify-content: space-between; border-bottom: 1px solid var(--gray-light); flex-wrap: wrap;}
.deliveries_rows dl dt{display: flex; width:50px;margin-right:10px;}
.deliveries_rows dl dt figure{width:50px; height:50px;overflow: hidden;margin: auto; font-size: 30px;text-align: center;color: var(--secondary);}
.deliveries_rows dl dd{flex:1}

.header-mobile{width: 100%;}
.header-mobile-icons-list{display: flex;margin: 0;padding: 0;justify-content: space-between;position: relative;}
.header-mobile-icons-list li{margin: 0;padding: 0;list-style: none;}
.header-mobile-icons-list li i{color:var(--white);font-size: 26px;}
.header-mobile-icons-list li:first-child i{color:var(--light);font-size: 26px;}

.top_mobile_logo_wrap{background: var(--light);padding: 55px 0 0 0;}
.top_mobile_logo_wrap_list{display: flex;margin: 0;padding: 0;justify-content: space-between;}
.top_mobile_logo_wrap_list li{margin: 0;padding: 0;list-style: none;display: flex;flex-direction: column;justify-content: center;margin: auto;}
.top_mobile_logo_wrap_list img{margin:10px 0 10px 0;max-width: 150px;}

.top_mobile_logo_wrap_list li:last-child{text-align: right;}
.top_header_wrap.ismobile{position:fixed;width: 100%;z-index: 100000;}
.wrap-search_wrap-mob{position: fixed;display: none;left:0;top:53px;width: 100%;padding:60px 10px 20px 10px;background-color: var(--main-tone);z-index: 10000;}
.wrap-search_wrap-mob>div{color: var(--white);}
.wrap-search_wrap-mob input {
  width: 100%;
  border: 1px solid var(--dark);
  background: var(--white);
  border-radius: 5px;
  padding: 7px 10px 7px 10px;
  color: var(--store7darkblue);
  font-size: 20px;
  color: var(--dark);
}
.wrap-search_wrap-mob-close{position: absolute;color: var(--white);top:10px;right:10px;cursor: pointer;font-size: 30px;opacity: 0.8;}
.wrap-search_wrap-mob .search-flex{display:flex;}
.wrap-search_wrap-mob .search_btn{color:var(--white);font-size: 30px;padding-left:10px;}

.search_result_info span{color:var(--main-tone)}

#checkbox_filters_colomn_toggle{position: fixed;background:var(--light);z-index: 1000000;top:60px;left:0;padding:0 20px 0 20px;width:calc(100%-20px);height:calc(100% - 55px);overflow-y: auto;overflow-x: hidden;}

.block-wrapper-contacts {border: 1px solid var(--gray-light);padding: 5px;height: 200px;overflow: hidden;}
.contacts-block-wrapper{display: flex;flex-direction: column;}
.contacts-block-wrapper .contacts-row1{display: flex;flex-direction: row;}

.contacts-block-wrapper .contacts-icon{font-size: 30px;color:var(--action-tone);margin-right:10px;}
.contacts-block-wrapper h5{margin: auto;width:100%;}
.contacts-block-wrapper .contacts-row2{font-size: 18px;padding-left: 35px;}
.contacts-block-wrapper .contacts-row2 a{color:var(--main-tone);}
.contacts-block-wrapper .contacts-row2 ul{margin:0;padding:0;}
.contacts-block-wrapper .contacts-row2 li{display:flex;margin:0;padding:0;list-style: none;}
.contacts-block-wrapper .contacts-row2 li span:first-child{width:70px;font-size: 14px;margin: auto;}
.contacts-block-wrapper .contacts-row2 li span:last-child{flex: 1;color: var(--main-tone);}
.contacts-block-wrapper .contacts-row2 div.socials{display: flex;margin: 10 0 0 0;justify-content: center;}
.contacts-block-wrapper .contacts-row2 div.socials a {font-size: 26px; padding-right:35px;}
.color_facebook {color:#4267b2 !important;}
.color_twitter {color:#1781c2 !important;}
.color_instagram {color:#ff5b3f !important;}

#googleMap{width:100%; height: 500px;}

.categories-type-list{margin:0;list-style: none;padding:0}
.categories-type-list li{margin:7px 0 7px 0;list-style: none;padding:0}


.label_code {
  position:absolute; z-index: 1000;
  width: 0;
  height: 0;
  border-top: 150px solid #cc0000;
  border-bottom: 150px solid transparent;
  border-left: 150px solid transparent;
  position:absolute;
  right:0;
  opacity:0.5;
  }

.label_code.for_details{right:15px;}

  .label_code span {
  position:absolute;
  top: -125px;
  width: 100px;
  left: -100px;
  text-align: center;
  font-size: 16px;
  line-height: 24px;	
  font-family: arial;
  transform: rotate(45deg);
  display:block;
  text-transform: uppercase;
  color:#ffffff;
  }
  .label_code span b{
  font-size: 22px;
  }

  /* width */
::-webkit-scrollbar {
  width: 10px;
  position: relative;
}

/* Track */
::-webkit-scrollbar-track {
  background: var(--light);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--gray);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--gray);
}


@media (min-width: 1400px){
  .container, .container-sm, .container-md, .container-lg, .container-xl {
      max-width: 1340px;
  }
}

@media (min-width: 1900px){
  .container, .container-sm, .container-md, .container-lg, .container-xl {
      /*max-width: 1840px;*/
  }
}


.group_select{font-size: 20px;margin-left: 20px;margin-bottom: 5px;padding:3px;border-radius: 5px;outline: none;}


.gallery_categories ul{display: flex;flex-wrap: wrap; margin: 0;padding: 0;}
.gallery_categories ul li{padding: 7px 14px 7px 14px;list-style: none;margin:7px 7px 7px 0;color: var(--white);background-color: var(--main-light);}
.gallery_categories ul li:hover{background-color: var(--main-tone);}
.gallery_categories ul li a{color: var(--white);}
.gallery_categories ul li a,.gallery_categories ul li a:hover{text-decoration: none;}


.wrap-nav-categories-mob{display:none;position: fixed;background-color: var(--main-tone);width:100%;height:auto;z-index: 1000000;top:58px;left:0;padding:10px 20px 10px 20px;}

.wrap-nav-categories-mob ul{padding:0;margin: 0;}
.wrap-nav-categories-mob ul li{padding:0;margin: 10px 0 10px 0;list-style: none;}
.wrap-nav-categories-mob ul li a{color: var(--white);display: flex;}
.wrap-nav-categories-mob ul li a i{margin:5px 10px 0 0;}

.nav-categories-mob-close{position: absolute;color: var(--white);top:10px;right:10px;cursor: pointer;font-size: 30px;}


/* http://gnatkovsky.com.ua/css-animaciya-elementov.html */
.slideRight{
  animation-name: slideRight;
  -webkit-animation-name: slideRight; 

  animation-duration: 2s; 
  -webkit-animation-duration: 2s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;     

  visibility: visible !important; 
}

@keyframes slideRight {
  0% {
      transform: translateX(-150%);
  }
  50%{
      transform: translateX(8%);
  }
  65%{
      transform: translateX(-4%);
  }
  80%{
      transform: translateX(4%);
  }
  95%{
      transform: translateX(-2%);
  }           
  100% {
      transform: translateX(0%);
  }   
}

@-webkit-keyframes slideRight {
  0% {
      -webkit-transform: translateX(-150%);
  }
  50%{
      -webkit-transform: translateX(8%);
  }
  65%{
      -webkit-transform: translateX(-4%);
  }
  80%{
      -webkit-transform: translateX(4%);
  }
  95%{
      -webkit-transform: translateX(-2%);
  }           
  100% {
      -webkit-transform: translateX(0%);
  }
}

.slideRightReverse{
  animation-name: slideRightReverse;
  -webkit-animation-name: slideRightReverse; 

  animation-duration: 2s; 
  -webkit-animation-duration: 2s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;     

  visibility: visible !important; 
}

@keyframes slideRightReverse {
    50%{
        transform: translateX(8%);
    }
    65%{
        transform: translateX(-4%);
    }
    80%{
        transform: translateX(4%);
    }
    95%{
        transform: translateX(-98%);
    }
    100% {
      transform: translateX(-150%);
  }   
}

@-webkit-keyframes slideRightReverse {
    50%{
        transform: translateX(8%);
    }
    65%{
        transform: translateX(-4%);
    }
    80%{
        transform: translateX(4%);
    }
    95%{
        transform: translateX(-98%);
    }
    100% {
      transform: translateX(-150%);
  }   
}



.slideLeft{
  animation-name: slideLeft;
  -webkit-animation-name: slideLeft;  

  animation-duration: 2s; 
  -webkit-animation-duration: 2s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;     

  visibility: visible !important; 
}

@keyframes slideLeft {
  0% {
      transform: translateX(150%);
  }
  50%{
      transform: translateX(-8%);
  }
  65%{
      transform: translateX(4%);
  }
  80%{
      transform: translateX(-4%);
  }
  95%{
      transform: translateX(2%);
  }           
  100% {
      transform: translateX(0%);
  }
}

@-webkit-keyframes slideLeft {
  0% {
      -webkit-transform: translateX(150%);
  }
  50%{
      -webkit-transform: translateX(-8%);
  }
  65%{
      -webkit-transform: translateX(4%);
  }
  80%{
      -webkit-transform: translateX(-4%);
  }
  95%{
      -webkit-transform: translateX(2%);
  }           
  100% {
      -webkit-transform: translateX(0%);
  }
}

.slideDown{
  animation-name: slideDown;
  -webkit-animation-name: slideDown;  

  animation-duration: 1s; 
  -webkit-animation-duration: 1s;

  animation-timing-function: ease;    
  -webkit-animation-timing-function: ease;    

  visibility: visible !important;                     
}

@keyframes slideDown {
  0% {
      transform: translateY(-100%);
  }
  50%{
      transform: translateY(8%);
  }
  65%{
      transform: translateY(-4%);
  }
  80%{
      transform: translateY(4%);
  }
  95%{
      transform: translateY(-2%);
  }           
  100% {
      transform: translateY(0%);
  }       
}

@-webkit-keyframes slideDown {
  0% {
      -webkit-transform: translateY(-100%);
  }
  50%{
      -webkit-transform: translateY(8%);
  }
  65%{
      -webkit-transform: translateY(-4%);
  }
  80%{
      -webkit-transform: translateY(4%);
  }
  95%{
      -webkit-transform: translateY(-2%);
  }           
  100% {
      -webkit-transform: translateY(0%);
  }   
}

.slideDown{
  animation-name: slideDown;
  -webkit-animation-name: slideDown;  

  animation-duration: 1s; 
  -webkit-animation-duration: 1s;

  animation-timing-function: ease;    
  -webkit-animation-timing-function: ease;    

  visibility: visible !important;                     
}

@keyframes slideDown {
  0% {
      transform: translateY(-100%);
  }
  50%{
      transform: translateY(8%);
  }
  65%{
      transform: translateY(-4%);
  }
  80%{
      transform: translateY(4%);
  }
  95%{
      transform: translateY(-2%);
  }           
  100% {
      transform: translateY(0%);
  }       
}

@-webkit-keyframes slideDown {
  0% {
      -webkit-transform: translateY(-100%);
  }
  50%{
      -webkit-transform: translateY(8%);
  }
  65%{
      -webkit-transform: translateY(-4%);
  }
  80%{
      -webkit-transform: translateY(4%);
  }
  95%{
      -webkit-transform: translateY(-2%);
  }           
  100% {
      -webkit-transform: translateY(0%);
  }   
}

.slideUp{
  animation-name: slideUp;
  -webkit-animation-name: slideUp;    

  animation-duration: 1s; 
  -webkit-animation-duration: 1s;

  animation-timing-function: ease;    
  -webkit-animation-timing-function: ease;

  visibility: visible !important;         
}

@keyframes slideUp {
  0% {
      transform: translateY(100%);
  }
  50%{
      transform: translateY(-8%);
  }
  65%{
      transform: translateY(4%);
  }
  80%{
      transform: translateY(-4%);
  }
  95%{
      transform: translateY(2%);
  }           
  100% {
      transform: translateY(0%);
  }   
}

@-webkit-keyframes slideUp {
  0% {
      -webkit-transform: translateY(100%);
  }
  50%{
      -webkit-transform: translateY(-8%);
  }
  65%{
      -webkit-transform: translateY(4%);
  }
  80%{
      -webkit-transform: translateY(-4%);
  }
  95%{
      -webkit-transform: translateY(2%);
  }           
  100% {
      -webkit-transform: translateY(0%);
  }   
}

.slideExpandUp{
  animation-name: slideExpandUp;
  -webkit-animation-name: slideExpandUp;  

  animation-duration: 3s; 
  -webkit-animation-duration: 3s;

  animation-timing-function: ease-out;    
  -webkit-animation-timing-function: ease -out;

  visibility: visible !important; 
}

@keyframes slideExpandUp {
  0% {
      transform: translateY(100%) scaleX(0.5);
  }
  30%{
      transform: translateY(-8%) scaleX(0.5);
  }   
  40%{
      transform: translateY(2%) scaleX(0.5);
  }
  50%{
      transform: translateY(0%) scaleX(1.1);
  }
  60%{
      transform: translateY(0%) scaleX(0.9);      
  }
  70% {
      transform: translateY(0%) scaleX(1.05);
  }           
  80%{
      transform: translateY(0%) scaleX(0.95);     
  }
  90% {
      transform: translateY(0%) scaleX(1.02);
  }   
  100%{
      transform: translateY(0%) scaleX(1);        
  }
}

@-webkit-keyframes slideExpandUp {
  0% {
      -webkit-transform: translateY(100%) scaleX(0.5);
  }
  30%{
      -webkit-transform: translateY(-8%) scaleX(0.5);
  }   
  40%{
      -webkit-transform: translateY(2%) scaleX(0.5);
  }
  50%{
      -webkit-transform: translateY(0%) scaleX(1.1);
  }
  60%{
      -webkit-transform: translateY(0%) scaleX(0.9);      
  }
  70% {
      -webkit-transform: translateY(0%) scaleX(1.05);
  }           
  80%{
      -webkit-transform: translateY(0%) scaleX(0.95);     
  }
  90% {
      -webkit-transform: translateY(0%) scaleX(1.02);
  }   
  100%{
      -webkit-transform: translateY(0%) scaleX(1);        
  }
}

.expandUp{
  animation-name: expandUp;
  -webkit-animation-name: expandUp;   

  animation-duration: 0.7s;   
  -webkit-animation-duration: 0.7s;

  animation-timing-function: ease;    
  -webkit-animation-timing-function: ease;        

  visibility: visible !important; 
}

@keyframes expandUp {
  0% {
      transform: translateY(100%) scale(0.6) scaleY(0.5);
  }
  60%{
      transform: translateY(-7%) scaleY(1.12);
  }
  75%{
      transform: translateY(3%);
  }   
  100% {
      transform: translateY(0%) scale(1) scaleY(1);
  }   
}

@-webkit-keyframes expandUp {
  0% {
      -webkit-transform: translateY(100%) scale(0.6) scaleY(0.5);
  }
  60%{
      -webkit-transform: translateY(-7%) scaleY(1.12);
  }
  75%{
      -webkit-transform: translateY(3%);
  }   
  100% {
      -webkit-transform: translateY(0%) scale(1) scaleY(1);
  }   
}

.fadeIn{
  animation-name: fadeIn;
  -webkit-animation-name: fadeIn; 

  animation-duration: 2s; 
  -webkit-animation-duration: 2s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;     

  visibility: visible !important; 
}

@keyframes fadeIn {
  0% {
      transform: scale(0);
      opacity: 0.0;       
  }
  60% {
      transform: scale(1.1);  
  }
  80% {
      transform: scale(0.9);
      opacity: 1; 
  }   
  100% {
      transform: scale(1);
      opacity: 1; 
  }       
}

@-webkit-keyframes fadeIn {
  0% {
      -webkit-transform: scale(0);
      opacity: 0.0;       
  }
  60% {
      -webkit-transform: scale(1.1);
  }
  80% {
      -webkit-transform: scale(0.9);
      opacity: 1; 
  }   
  100% {
      -webkit-transform: scale(1);
      opacity: 1; 
  }       
}

.bigEntrance{
  animation-name: bigEntrance;
  -webkit-animation-name: bigEntrance;    

  animation-duration: 2s; 
  -webkit-animation-duration: 2s;

  animation-timing-function: ease-out;    
  -webkit-animation-timing-function: ease-out;    

  visibility: visible !important;         
}

@keyframes bigEntrance {
  0% {
      transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
      opacity: 0.2;
  }
  30% {
      transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);        
      opacity: 1;
  }
  45% {
      transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
      opacity: 1;
  }
  60% {
      transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);     
      opacity: 1;
  }   
  75% {
      transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
      opacity: 1;
  }
  90% {
      transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);      
      opacity: 1;
  }   
  100% {
      transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
      opacity: 1;
  }       
}

@-webkit-keyframes bigEntrance {
  0% {
      -webkit-transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
      opacity: 0.2;
  }
  30% {
      -webkit-transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);        
      opacity: 1;
  }
  45% {
      -webkit-transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
      opacity: 1;
  }
  60% {
      -webkit-transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);     
      opacity: 1;
  }   
  75% {
      -webkit-transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
      opacity: 1;
  }
  90% {
      -webkit-transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);      
      opacity: 1;
  }   
  100% {
      -webkit-transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
      opacity: 1;
  }               
}

